<? $this->layout()->disableLayout() ?>

<style type="text/css">
    .w625 { width: 625px; }
    .comment-count {font-weight:normal;margin:0 5px}
</style>

<form class="form-common" action="<?= $this->baseUrl() ?>/searches/edit" method="post" id="searched-edit">
    <input type="hidden" name="id" value="<?= $this->data->id ?>" />
     
    <fieldset class="fleft mt5 mr5 w625">
    <div class="fleft">
        <span class="fs15">Search term <strong><?= $this->data->keyword ?>
        <div class="clear"></div>
    </div>
    </fieldset>

    <div class="clear"></div>
    
    <fieldset class="fleft mt5 mr5 w625">
        <legend for="comment">Redirect to</legend>

        <div class="inner">
            <label for="">
                <input name="redirect" id="redirect" value="<?php echo $this->data->redirect;?>" style="width: 100%; min-width: 360px; height: 30px;" />
            </label>
        </div>
        <div class="clear"></div>
    </fieldset>
      
    <div class="clear"></div>    
</form>
